Cannot update gradle version

I’m having the same issue as the post below.
https://forum.crio.do/t/cant-upgrade-my-gradle-4-4-1-to-5-0-error-in-spotbugs/8066?u=s4g4r

I have checked for checkstyle issues but I can’t really find any. Is there something else I’m doing wrong?

Try this if this can help

https://forum.crio.do/t/how-do-i-resolve-checkstyle-issues-efficiently/7104/2

Did try. The issue is that ./gradlew build does not report any check style errors in any files.

then what issue it is reporting

Issue fixed. I was running the wrong commands. Thank you!